/*
 *  Navigation
 */
.navbox
{
    background: rgb(68,68,68);
    background: -moz-linear-gradient(top,  rgba(68,68,68,1) 0%, rgba(35,35,35,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(68,68,68,1)), color-stop(100%,rgba(35,35,35,1)));
    background: -webkit-linear-gradient(top,  rgba(68,68,68,1) 0%,rgba(35,35,35,1) 100%);
    background: -o-linear-gradient(top,  rgba(68,68,68,1) 0%,rgba(35,35,35,1) 100%);
    background: -ms-linear-gradient(top,  rgba(68,68,68,1) 0%,rgba(35,35,35,1) 100%);
    background: linear-gradient(to bottom,  rgba(68,68,68,1) 0%,rgba(35,35,35,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#444444', endColorstr='#232323',GradientType=0 );

    border-top-left-radius: 3px;
    border-top-right-radius: 3px;

    box-shadow: inset 0 2px 0 #666, inset 0 -2px 0 #111;
    margin: 5px 0 0 0;
    border-bottom:solid 1px #000;

    position: relative;
    z-index: 5;
}
.navbox .navzam
{
    margin: 10px 5px -2px 10px;
}
.navbox .navbtn
{
    -moz-transition: .2s;
    -o-transition: .2s;
    -webkit-transition: .2s;
    transition: .2s;

    display: inline-block;
    padding: 10px;
}
.navbox .navbtn:hover .navbtntext
{

    cursor: pointer;
    color: #1A9DFF !important;
}
.navbox .navsearchinput
{
    -moz-transition: .2s;
    -o-transition: .2s;
    -webkit-transition: .2s;
    transition: .2s;

    outline: none;
    background-color: #383838;
    /* box-shadow: inset -1px 0 0 #000, inset 1px 0 0 #000, inset 0 0 1px #999, inset 0 -2px 0 #000; */
    box-shadow: inset 0 0 3px #000, inset 0 1px 0 #555;
    border:none;
    padding: 10px 40px 10px 15px;
    margin: 0;
    color: #fff;
    font-size: 14px;
    cursor: pointer;
    width: 300px;

    background: rgb(41,41,41);
    background: -moz-linear-gradient(top,  rgba(41,41,41,1) 0%, rgba(32,32,32,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(41,41,41,1)), color-stop(100%,rgba(32,32,32,1)));
    background: -webkit-linear-gradient(top,  rgba(41,41,41,1) 0%,rgba(32,32,32,1) 100%);
    background: -o-linear-gradient(top,  rgba(41,41,41,1) 0%,rgba(32,32,32,1) 100%);
    background: -ms-linear-gradient(top,  rgba(41,41,41,1) 0%,rgba(32,32,32,1) 100%);
    background: linear-gradient(to bottom,  rgba(41,41,41,1) 0%,rgba(32,32,32,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#292929', endColorstr='#202020',GradientType=0 );

}
.navbox .navsearchinput:hover
{
    cursor: text;
    background: rgb(53,53,53);
    background: -moz-linear-gradient(top,  rgba(53,53,53,1) 0%, rgba(42,42,42,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(53,53,53,1)), color-stop(100%,rgba(42,42,42,1)));
    background: -webkit-linear-gradient(top,  rgba(53,53,53,1) 0%,rgba(42,42,42,1) 100%);
    background: -o-linear-gradient(top,  rgba(53,53,53,1) 0%,rgba(42,42,42,1) 100%);
    background: -ms-linear-gradient(top,  rgba(53,53,53,1) 0%,rgba(42,42,42,1) 100%);
    background: linear-gradient(to bottom,  rgba(53,53,53,1) 0%,rgba(42,42,42,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#353535', endColorstr='#2a2a2a',GradientType=0 );
}
.navbox .navsearchicon
{
    -moz-transition: .2s;
    -o-transition: .2s;
    -webkit-transition: .2s;
    transition: .2s;

    height: 16px;
    padding: 5px;
    position: relative;
    z-index: 10;
    vertical-align: top;
    margin: 5px 10px 0 -38px;
    opacity: 0.5;
}
.navbox .navsearchicon:hover 
{
    cursor: pointer;
    opacity: 1;
}

.navbox .navavatar
{
    width: 140px;
    vertical-align: bottom;
    margin: -150px -50px 0 10px;
}

.navbox .naviconlink
{
    -moz-transition: .2s;
    -o-transition: .2s;
    -webkit-transition: .2s;
    transition: .2s;

    float: right;
    padding: 13px 12px 13px 0;
    opacity: 0.5;
}
.navbox .naviconlink:hover
{
    opacity: 1;
    cursor: pointer;
}
.navlanguagedropdown
{
    right: 5px;
    top: 35px;
}
/*
 *  Sub nav
 */

.navtexture
{
    background-image:url(../images/hudbg_dark.png);
}
.navsubbox
{
    background: -moz-linear-gradient(top,  rgba(255,255,255,0.15) 0%, rgba(0,0,0,0.15) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.15)), color-stop(100%,rgba(0,0,0,0.15)));
    background: -webkit-linear-gradient(top,  rgba(255,255,255,0.15) 0%,rgba(0,0,0,0.15) 100%);
    background: -o-linear-gradient(top,  rgba(255,255,255,0.15) 0%,rgba(0,0,0,0.15) 100%);
    background: -ms-linear-gradient(top,  rgba(255,255,255,0.15) 0%,rgba(0,0,0,0.15) 100%);
    background: linear-gradient(to bottom,  rgba(255,255,255,0.15) 0%,rgba(0,0,0,0.15) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#26ffffff', endColorstr='#26000000',GradientType=0 );

    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;

    box-shadow: 0 2px 2px #000;
    padding: 6px 10px 8px 10px;

    border-top:solid 1px #666;

    font-size: 11px;
}

/*
 *  User section
 */
.navuser
{
    float: right;
}

/*
 *  Header
 */

header .logoimage
{
    -moz-transition: .2s;
    -o-transition: .2s;
    -webkit-transition: .2s;
    transition: .2s;

    margin: 30px 0 0 160px;
    opacity: 0.5;
}
header .logoimage:hover
{
    opacity: 1;
    cursor: pointer;
}

.headerzam
{
    margin: 0 0 0 0;
    float: right;
    width: 728px;
}

/*
 *  Misc tweaks
 */
.hud-search-input, .hud-search-input-inside
{
    border-radius: none;
}
.hud-dropdown-icon1
{
    max-height: 15px;
    width: 15px; 
}
.hud-dropdown-button
{
    font-size: 12px;
}
.subnavmainlink
{
    color: #eee;
}

/*
 *
 */
.portalhistory
{
    float: left;
    width: 50px;
}
.portalleft
{
    float: left;
    width: 500px;
    padding: 0 10px 0 0;
}
.portalright
{
    float: right;
    width: 440px;
}
.portalleft .portalfeatured img
{
    -moz-transition: .2s;
    -o-transition: .2s;
    -webkit-transition: .2s;
    transition: .2s;


    max-width: 500px;
    vertical-align: bottom;
    margin: 0 0 10px 0;
    position: relative;
    box-shadow: 0 3px 0 #000;
    z-index: 99;
    border-radius: 3px;
}
.portalleft .portalfeatured img:hover
{
    cursor: pointer;
    box-shadow: 0 3px 0 #1A9DFF;
    
}
.portalhistoryicon
{
    display: block;
    width: 40px;
    height: 40px;
    border-radius: 5px;
    margin: 0 0 10px 0;
    box-shadow: 0 2px 0 #000;
    border:solid 1px #000;

    background: -moz-linear-gradient(top,  rgba(255,255,255,0.2) 0%, rgba(0,0,0,0.2) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.2)), color-stop(100%,rgba(0,0,0,0.2)));
    background: -webkit-linear-gradient(top,  rgba(255,255,255,0.2) 0%,rgba(0,0,0,0.2) 100%);
    background: -o-linear-gradient(top,  rgba(255,255,255,0.2) 0%,rgba(0,0,0,0.2) 100%);
    background: -ms-linear-gradient(top,  rgba(255,255,255,0.2) 0%,rgba(0,0,0,0.2) 100%);
    background: linear-gradient(to bottom,  rgba(255,255,255,0.2) 0%,rgba(0,0,0,0.2) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#33ffffff', endColorstr='#33000000',GradientType=0 );
}
.portalhistoryicon-icon
{
    -moz-transition: .2s;
    -o-transition: .2s;
    -webkit-transition: .2s;
    transition: .2s;

    display: block;
    width: 40px;
    height: 40px;
    border-radius: 5px;
    margin: 0 0 10px 0;
}
.portalhistoryicon-icon:hover
{
    -ms-transform: scale(1.2,1.2); /* IE 9 */
    -webkit-transform: scale(1.2,1.2); /* Chrome, Safari, Opera */
    transform: scale(1.2,1.2);
}
.portalcmt
{
    margin: 0 0 0 0;
}
.portalface
{
    width: 18px;
    height: 18px;
    display: inline-block;
    border-radius: 50%;
    margin: 0 5px 4px 0;
    vertical-align: bottom;
    box-shadow: 0 3px 0 #000;
}
.portalcomment
{
    background: rgb(35,35,35);
    background: -moz-linear-gradient(top,  rgba(35,35,35,1) 0%, rgba(20,20,20,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(35,35,35,1)), color-stop(100%,rgba(20,20,20,1)));
    background: -webkit-linear-gradient(top,  rgba(35,35,35,1) 0%,rgba(20,20,20,1) 100%);
    background: -o-linear-gradient(top,  rgba(35,35,35,1) 0%,rgba(20,20,20,1) 100%);
    background: -ms-linear-gradient(top,  rgba(35,35,35,1) 0%,rgba(20,20,20,1) 100%);
    background: linear-gradient(to bottom,  rgba(35,35,35,1) 0%,rgba(20,20,20,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#232323', endColorstr='#141414',GradientType=0 );


    box-shadow: 0 2px 0 #000, inset 0 3px 0 #333, inset 0 -3px 0 #151515;
    border:solid 1px #000;
    padding: 10px;

    font-size: 11px;
    line-height: 15px;
}
.portalcomment_msg
{
    color:#666;
    margin: 5px 0 0 0;
    display: block;
    line-height: 18px;
}
.portalcomment:hover .portalcomment_msg
{
    color:#fff;
}
.portalcmtlink, .portalcmttime
{
    opacity: 0.5;
}
.portalcomment:hover .portalcmtlink, 
.portalcomment:hover .portalcmttime, 
.portalsepost:hover .portalcmtlink,
.portalsepost:hover .portalcmttime
{
    opacity: 1;
}
.portalcmtname
{
    display: inline-block;
    font-size:11px;
    margin:0 0 6px 0;
    color:#ddd;
    text-shadow:0 1px 2px #000;
}
.portalcmttime
{
    font-size: 10px;
}
.portalcmtlink
{
    float: right;
}
.portalscreenshot
{
    -moz-transition: .2s;
    -o-transition: .2s;
    -webkit-transition: .2s;
    transition: .2s;

    display: inline-block;
    width:86px;
    height:48px;
    margin: 0 1px 1px 0;
    box-shadow: inset 0 3px 0 #333, 0 3px 0 #000;
    border-radius: 2px;
}
.portalscreenshot:hover
{
    box-shadow:  0 3px 0 #1A9DFF, inset 0 3px 0 #333, 0 0 20px #000;
    position: relative;
    z-index: 99;

    cursor: pointer;
    -ms-transform: scale(1.2,1.2); /* IE 9 */
    -webkit-transform: scale(1.2,1.2); /* Chrome, Safari, Opera */
    transform: scale(1.2,1.2);
}
.portalcmtnote
{
    margin: 10px 0 0 0;
    opacity: 0.3;
    font-size: 11px;
    text-align: right;
    font-family: Tahoma;
}

/*
 *  SE Posts
 */

.portalsepost
{
    -moz-transition: .2s;
    -o-transition: .2s;
    -webkit-transition: .2s;
    transition: .2s;

    background: rgb(61,61,61);
    background: -moz-linear-gradient(top,  rgba(61,61,61,1) 0%, rgba(34,34,34,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(61,61,61,1)), color-stop(100%,rgba(34,34,34,1)));
    background: -webkit-linear-gradient(top,  rgba(61,61,61,1) 0%,rgba(34,34,34,1) 100%);
    background: -o-linear-gradient(top,  rgba(61,61,61,1) 0%,rgba(34,34,34,1) 100%);
    background: -ms-linear-gradient(top,  rgba(61,61,61,1) 0%,rgba(34,34,34,1) 100%);
    background: linear-gradient(to bottom,  rgba(61,61,61,1) 0%,rgba(34,34,34,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3d3d3d', endColorstr='#222222',GradientType=0 );


    box-shadow: 0 2px 0 #000, inset 0 3px 0 #555, inset 0 -3px 0 #151515;
    padding: 10px;
    width: 432px;
    float: left;

    font-size: 11px;
    line-height: 15px;

    margin: 0 0 0 0;
}
.portalsepost:hover
{
    -ms-transform: scale(1.2,1.2); /* IE 9 */
    -webkit-transform: scale(1.2,1.2); /* Chrome, Safari, Opera */
    transform: scale(1.2,1.2);
}
.portalsepost_icon
{
    width: 42px;
    height: 42px;
    float: left;
    margin: 0 5px 0 0;
    border-radius: 2px;
    background-size:42px 42px;
    background-position: center center;
    background-repeat: no-repeat;
}
.portalpost_header .portalcmttime,
.portalpost_header .portalcmtlink
{
    opacity: 0.5;
}
.portalpost_header:hover .portalcmttime,
.portalpost_header:hover .portalcmtlink
{
    opacity: 1;
}

.portalpost_title
{
    display: inline-block;
    font-size:11px;
    margin:0 0 6px 0;
    color:#1A9DFF;
    text-shadow:0 1px 2px #000;
}
.portalsepost_msg
{
    color:#aaa;
    display: block;
    line-height: 18px;
}
.portalsepost:hover .portalsepost_msg
{
    color:#fff;
}
.portalsepost_topic
{
    color:#666;
    font-style: italic;
    margin: 5px 0 0 0;
}